import { fetchPost, fetchPostNoAction } from '@/utils/request'

// VIN扫描记录查询-陈士荣
export function queryVinScanningList(params = {}) {
  return fetchPost('/matching/queryVinScanningList', params)
}
// VIN扫描记录添加
export function saveVinLog(params = {}) {
  return fetchPostNoAction('/saveVinLog', params)
}
// VIN查询车型信息
export function queryCarModelByVin(params = {}) {
  return fetchPost('/matching/queryCarModelByVin', params)
}
// VIN查询车型组列表
export function queryCarModelGroupByVinAggregation(params = {}) {
  return fetchPost('/matchingByOpen/queryCarModelGroupByVinAggregation', params)
}
// VIN扫描记录查询
export function vinLog(params = {}) {
  return fetchPostNoAction('/vinLog', params)
}
// 查询二级车型列表-陈士荣
export function querySecondCarGroupListByIds(params = {}) {
  return fetchPost('/matching/querySecondCarGroupListByIds', params)
}

